Fai la tua domanda
0

Problem whit extension- Could not create Java implementation loader-

chiesto il 2017-02-09 17:45:27 +0200

Immagine gravatar per Denny91

I have been following this guide https://github.com/smehrbrodt/libreof.... I use : Windows10 Libreoffice 5.2 Libreoffice SDK 5.3 java jdr8u121. I do all steps but when i load the extension on Libreoffice appears this mesage: Could not create Java implementation loader. Can you help me?

modifica retag flag offensive close merge delete

Commenti

Perché in inglese? Siamo nella sezione in italiano.

Immagine gravatar per charlie.it charlie.it ( 2017-02-09 22:01:40 +0200 )modifica

Mi sono pure impegnato con il mio inglese maccheronico :D comunque sono appena riuscito a risolvere se qualcuno avesse lo stesso problema: anche se libreoffice, eclipse e libreoffice sdk sono in 64bit le estensioni di libreoffice accettano solo le jdk in 32 bit, ecco il perchè dell'errore.

Immagine gravatar per Denny91 Denny91 ( 2017-02-10 15:34:30 +0200 )modifica

1 Answer

0

risposto il 2017-11-17 08:19:02 +0200

Immagine gravatar per Samuel Mehrbrodt

Please make sure you have selected a JRE with the same bitness as LibreOffice. So 32bit JRE for 32bit LibreOffice, or 64bit JRE for 64bit LibreOffice.

You can choose which JRE LibreOffice uses in Tools->Options->Advanced.

Newer LibreOffice versions (I think since 5.3) should automatically select a matching JRE.

modifica flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Chieste: 2017-02-09 17:45:27 +0200

Seen: 148 times

Last updated: Nov 17 '17